<section class="speakers">
    <div class="container">
        {% if {{page.url}} contains "/seasons/" %}
        <h2 class="section-title text-center speakers-header-sm d-lg-none d-md-block">Speakers</h2>
        <div class="row row-eq-height">
            <h2 class="section-title speakers-header d-none d-lg-block d-md-none">Speakers</h2>
            {% for speakerName in include.speakerNames %}
            {% assign speaker = site.speakers | where: "name", speakerName | first %}
            {% if speaker %}
            <div class="col-12 col-lg-4 speaker-column">
                <div class="row">
                    <div class="col-12 col-md-6 col-lg-12 speaker-img">
                        <p class="speaker-caption">{{ speaker.name }}</p>
                    </div>
                    <div class="col-12 col-md-6 col-lg-12 speaker-description">
                        <p>
                            {{ speaker.content }} {% if speaker.website %}
                            <p>website:
                                <a href="#" class="underline">{{ speaker.website }}</a>
                            </p>
                            {% endif %}
                        </p>
                        <div class="social-icons">
                            {% if speaker.twitter %}
                            <a href="#">
                                <i class="fab fa-twitter" alt="{{ speaker.name }}'s twitter"></i>
                            </a>
                            {% endif %} {% if speaker.linkedin-in %}
                            <a href="#">
                                <i class="fab fa-linkedin-in" alt="{{ speaker.name }}'s linkedin"></i>
                            </a>
                            {% endif %} {% if speaker.facebook %}
                            <a href="#">
                                <i class="fab fa-facebook-f" alt="{{ speaker.name }}'s facebook"></i>
                            </a>
                            {% endif %} {% if speaker.flickr %}
                            <a href="#">
                                <i class="fab fa-flickr" alt="{{ speaker.name }}'s flickr"></i>
                            </a>
                            {% endif %}
                    </div>
                    </div>
                </div>
            </div>
            {% endif %}
            {% endfor %}
        </div>
    </div>
    {% else %}
    <div class="without-season">
    <p>Aktualnie nie planujemy żadnego spotkania. Aby przeczytać o poprzednich wejdź w <a href="/seasons/" class="underline">Archiwum</a>.</p>
    </div>
    {% endif %}
</section>